Cups+Gimpprint crash

Philipp Frank Philipp.Frank at web.de
Mon Jul 14 16:27:18 PDT 2003


> Use the absolutly newest version of gimp-print. It's marked with pre1 or
> pre2. I had the same trouble with gimp-print and an update to the newest
> pre fixed it.
> 
> Ciao Nobbe

Thanks, that fixed it ! Not that I wouldn't have other trouble with
that... thanks anyway :)

Cheers
Philipp
-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe blfs-support' in the subject header of the message



More information about the blfs-support mailing list